ua-api-utils

Utilities for working with Urban Airship's APIs

Installation

sudo pip3 install ua-api-utils

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.1 2012-06-05      
0.1.0 2012-06-05      

Issues with this package?

Page last updated 2022-03-28 18:33:15 UTC